# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = iddawc
pkgbase = iddawc
xdata = pkgtype=pkg
pkgver = 1.1.9-2
pkgdesc = OAuth2 and OIDC client library
url = https://github.com/babelouest/iddawc
builddate = 1775733228
packager = Christian Heusel <gromit@archlinux.org>
size = 1977274
arch = x86_64
license = LGPL2.1
provides = libiddawc.so=1.1-64
depend = glibc
depend = liborcania.so=2.3-64
depend = librhonabwy.so=1.1-64
depend = libulfius.so=2.7-64
depend = libyder.so=1.4-64
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
